<app-card>
  <app-card-text>
    <span>Название</span>
    <p>{{ course.content.name }}</p>
  </app-card-text>
  <app-card-text>
    <span>Цена в LDS</span>
    <p>{{ course.getLdsPrice() }}</p>
  </app-card-text>
  <app-card-text>
    <span>Цена в RUB</span>
    <p>{{ course.getRubPrice() }}</p>
  </app-card-text>
  <app-card-text *ngIf="course.tag">
    <span>Тег</span>
    <p>{{ course.tag.name }}</p>
  </app-card-text>
  <div class="course-list-card__actions">
    <a
      class="course-list-card__edit"
      [routerLink]="['/courses', course.id, 'edit']"
    >Редактировать</a>
  </div>
</app-card>
